body {
background-color: black;
}
hr {
color: white;
}
div#banner {
margin: auto;
width: 748px;
height: 157px;
}
div#container {
margin: auto;
top: 308px;
width: 750px;
background: linear-gradient(#333333 , black 80%);
}
a#nav_home {
position:absolute;
top: -112px;
left:-6px;
}
a#nav_registration {
position:absolute;
top: -112px;
left:105px;
}
a#nav_hotel {
position:absolute;
top: -112px;
left:331px;
}
a#nav_mission {
position:absolute;
top: -112px;
left:450px;
}
a#nav_downloads {
position:absolute;
top: -112px;
left:577px;
}
div#navbar {
font-family: 'Questrial', sans-serif;
font-size:21px;
color:white;
}
div#navbar a:link {
color: white
}
div#navbar a:hover {
color: #ff7700;
}
div#navbar ul li {
position: absolute;
top: 313px;
display: inline;
}
a {
text-decoration: none;
}
div#content a:link {
color:#9900bb;
}
div#content a {
color:#9900bb;
}
a:visited {
color: white;
}
a:hover {
color: #ff7700;
}
h1 {
font-family: 'Questrial', sans-serif;
font-size: 30px;
color: #660088;
}
h2,h3 {
font-family: 'Questrial', sans-serif;
color: #662288;
}
p {
font-family: 'Questrial', sans-serif;
font-size: large;
}
div#content {
margin:auto;
position:relative;
width:690px;
height: 715px;
top: -20px;
padding: 10px 15px 150px;
background-image: url(../images/ddcontent.jpg);
background-repeat: no-repeat;
border-radius: 25px;
border-color: #662288;
border-width: 2px;
border-style: solid;
border-bottom-left-radius:0em;
border-bottom-right-radius:0em;
}

div#home {
width:670px;
}
div#content a:hover {
color:#ff7700;
}
div#when {
padding:0px 0px 0px 50px;
position:absolute;
top:392px;
width: 265px;
}
div#where {
padding:0px 50px;
width:265px;
position:absolute;
top:392px;
right:30px
}
div#map {
position:absolute;
top:555px;
}
div#footer {
width:690px;
height:65px;
position:relative;
color:white;
left:30px;
bottom:93px;
font-family: 'Questrial', sans-serif;
}
div#footer a:link {
color: white;
}
div#footer a:hover {
color: #ff7700;
}
div#xtra {
position: absolute;
right: 15px;
bottom:22px;
}
div#copyright {
font-size: 11px;
position: absolute;
right: 15px;
bottom:5px;
}
table {
position:absolute;
top: 225px;
left:100px;
width:580px
}
caption {
font-size: 24px;
text-align:left;
color:#660088;
}
caption,td,th {
font-family: 'Questrial', sans-serif;
}
th {
font-size: 18px;
text-align:left;
}
label {
font-family: 'Questrial', sans-serif;
}
p#email a:link {
color:#9900bb;
}
p#email a:hover {
color:#ff7700;
}
p#bbq {
position:absolute;
top:212px;
left:160px;
}
table#choices {
position:relative;
top:85px;
left:-190px;
}
form#reg {
position:absolute;
top:120px;
left:350px;
}
form#dinner {
position:absolute;
top:175px;
left:350px;
}
form#view {
position:absolute;
top:330px;
left:356px;
}

























